MKSNAP_FFS(8)

NAME
mksnap_ffs - take a file system snapshot

SYNOPSIS
mksnap_ffs mountpoint snapshot_name

DESCRIPTION
The mksnap_ffs utility creates a snapshot named snapshot_name on the file system mounted at mountpoint. The snapshot_name argument must be contained within the file system mounted at mountpoint.

The group ownership of the file is set to “operator”; the owner of the file remains “root”. The mode of the snapshot is set to be readable by the owner or members of the “operator” group.

SEE ALSO
chmod(2), chown(8), mount(8)

HISTORY
The mksnap_ffs utility first appeared in FreeBSD 5.0.